Last Comment Bug 767994 - reset the toolbar error counter when the clear button is pressed
: reset the toolbar error counter when the clear button is pressed
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: Trunk
: x86 All
: -- normal (vote)
: Firefox 16
Assigned To: Mihai Sucan [:msucan]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-25 07:57 PDT by Paul Rouget [:paul]
Modified: 2012-06-30 15:16 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
[in-fx-team] proposed patch (4.80 KB, patch)
2012-06-25 09:02 PDT, Mihai Sucan [:msucan]
paul: review+
Details | Diff | Splinter Review

Description Paul Rouget [:paul] 2012-06-25 07:57:24 PDT

    
Comment 1 Mihai Sucan [:msucan] 2012-06-25 09:02:06 PDT
Created attachment 636333 [details] [diff] [review]
[in-fx-team] proposed patch

This is the proposed patch.

Please let me know if this matches the expected user experience. Thanks!
Comment 2 Mihai Sucan [:msucan] 2012-06-26 12:14:08 PDT
Thanks for the r+!
Comment 3 Mihai Sucan [:msucan] 2012-06-27 02:25:15 PDT
Comment on attachment 636333 [details] [diff] [review]
[in-fx-team] proposed patch

https://hg.mozilla.org/integration/fx-team/rev/9757b4d383de
Comment 4 Tim Taubert [:ttaubert] (on PTO, back Aug 29th) 2012-06-30 15:16:46 PDT
https://hg.mozilla.org/mozilla-central/rev/9757b4d383de

Note You need to log in before you can comment on or make changes to this bug.